package com.dbs.mplus.fatima.framework.exception;

/**
 * 권한없는 사용자 
 * 
 * @author hyeeun 
 *
 */
public class InvalidOwnerException extends MPlusFrameworkException {
	private static final long serialVersionUID = -9174456956057713365L;

	public InvalidOwnerException(String detailMessage) {
		super(detailMessage);
	}
}
